/* 蓝色小标签 */

.incom-tag {
    display: inline-block;
    padding: 0 8px;
    height: 22px;
    line-height: 22px;
    background-color: var(--color1);
    font-size: var(--fz14);
    color: #fff;
    margin-right: 10px;
}

// .incom-tag:after {
//     content: '';
//     position: absolute;
//     top: 100%;
//     right: 0;
//     border-style: solid;
//     border-width: 0.08rem 0.07rem;
//     border-color: transparent var(--color1) transparent transparent;
//     display: block;
//     transform: translate(0, -55%);
//     -webkit-transform: translate(0, -55%);
//     -moz-transform: translate(0, -55%);
//     -ms-transform: translate(0, -55%);
//     -o-transform: translate(0, -55%);
// }


/* 赞 浏览 留言  */

.incom-control .bb {
    font-size: 14px;
    color: #a5a5a5;

    margin-right: 16px;
    cursor: pointer;
}

.incom-control .bb img {
    margin-right: 6px;
}

.incom-control .bb:last-of-type {
    margin-right: 0;
}

.incom-control .btn_l {

    padding: 0 10px;
    height: 26px;
    background: #F5F5F5;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;


}

.incom-control .btn_l .bb {
    font-size: 12px;
    color: #000000;
    font-weight: 700;
}


/* 发布按钮 */

.incom-editbtn {
    height: 50px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: var(--color1);
    font-size: 20px;
    color: #ffffff;

    margin-bottom: 30px;
}

.incom-editbtn img {
    margin-right: 10px;
}


/* 赞 收藏 举报 */

.incom-jubao .btn {
    text-align: center;
    margin-left: 10px;
    cursor: pointer;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 0 12px !important;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 5px;
    // min-width: 86px;
    // padding-left: ;
    background: none !important;
}

.incom-jubao .btn img {
    height: 20px;
    margin-right: 6px;
}

.incom-jubao .btn .ii {
    margin-right: 6px;
    font-size: 18px;
    color: #000000;
}

.incom-jubao .btn .tt {
    font-size: 12px;
    color: #808080;
    line-height: 1;
}

.incom-jubao .btn .zan {
    // margin: 0 auto 8px;
}

.incom-jubao .btn .z2,
.incom-jubao .btn.on .z1 {
    display: none;
}

.incom-jubao .btn.on .z2 {
    display: block;
}


/* 多图 */

.incom-showallimg {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.incom-showallimg .showallimage-item {
    position: relative;
    width: 245px;
    height: 180px;
    margin-left: 12px;
    margin-bottom: 12px;
}

.incom-showallimg .showallimage-item .img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.incom-showallimg .showallimage-item .delbtn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    background-color: var(--color1);
}

.showallimage-item .delbtn::before {
    content: '';
    position: absolute;
    top: 15px;
    right: 5px;
    width: 20px;
    height: 1px;
    background-color: #ffffff;
    transform: rotate(45deg);
}

.showallimage-item .delbtn::after {
    content: '';
    position: absolute;
    top: 15PX;
    right: 5px;
    width: 20px;
    height: 1px;
    background-color: #ffffff;
    transform: rotate(-45deg);
}


/* 移动端发布按钮 */

.incom-fabubtn {
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    z-index: 7;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    background-color: var(--color1);
    margin: 20px auto 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin-top: 100px;
}


/* 移动端用户信息框 */

.incom-userinfo {
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .1);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    display: flex;
    padding: 10px;
}

.incom-userinfo .l-img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    overflow: hidden;
    margin-right: 10px;
    flex-shrink: 0;
}

.incom-userinfo .l-img img {
    width: 100%;
    height: 100%;
}

.incom-userinfo .r-info {
    flex: 1;
}

.incom-userinfo .r-info .name {
    font-size: 14px;
    color: #666666;
    // 
    // margin-bottom: 10px;
}

.incom-userinfo .r-info .fbtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.incom-userinfo .r-info .fbtn .follow {
    display: flex;
    align-items: center;
}

.incom-userinfo .r-info .fbtn .follow .ll {
    margin: 0 10px;
}

.incom-userinfo .r-info .fbtn .follow .dd {
    display: flex;
    font-size: 14px;

}

.incom-userinfo .r-info .fbtn .follow .dd .num {
    color: var(--color1);
    margin-left: 5px;
}

.incom-userinfo .r-info .fbtn .focusbtn {
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: var(--color1);
    font-size: 14px;
    color: #ffffff;

    cursor: pointer;
}

.incom-userinfo .r-info .fbtn .focusbtn.on {
    background-color: #9c9c9c;
}